/*    Billboard    */
h1{
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    Color: #202020;
    font-size: 18pt;
    line-height: 18pt;}
.main{
    margin: 0;
    height: auto;}
.billboard{
    display: flex;
	flex-flow: column;
    overflow: hidden;
	width: 100%;    
    position: relative;}
.header-wrapper{
    width: 1200px;
	height: 390px;}

/*    Content general   */
.pagecontent{
    display: flex;
    flex-flow: column;
    overflow: hidden;
	width: 100%;
    min-height: 750px;
    position: relative;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;}
.contmenu{display:none}
.contxtctnr1,.contxtctnr2,.contxtctnr3,.contxtctnr4,
.contxtctnr6,.contxtctrnrhdr2,.contxtctrnrhdr3,.contxtctrnrhdr4,
.contxtctrnrhdr6{
    display: flex;
    flex-direction: column;
    align-content: space-between;
    border: #A4A4A4;
    border-style: solid;
    border-width: 1px;
    margin-left: 0px;}
.contxtctnr1{background: rgba(219,231,255,0.1);}
.custbg2{max-width: 1121px;}
.contxtctnr2{background: rgba(219,231,255,0.2);}
.contxtctnr3{background: rgba(219,231,255,0.3);}
.contxtctnr4{background: rgba(219,231,255,0.4);}
.contxtctnr6{background: rgba(219,231,255,0.6);}
.contxtctnr4,
.contxtctnr6{padding-bottom: 5px;}
.contxtctrnrhdr2,.contxtctrnrhdr3,.contxtctrnrhdr4,.contxtctrnrhdr6{
    overflow: hidden; 
    height: 116px;}
.contxtctrnrhdr2,.contxtctrnrhdr3,.contxtctrnrhdr4,.contxtctrnrhdr6{
    margin-top: 20px;}
.contxtctrnrhdr2{
background-color: rgba(255, 0, 255, 0.2);
background-image: url("../img/acx/header_acx_spread.webp");
background-size: 1138px 464px;
background-repeat: no-repeat;
background-position:0 0;}
.contxtctrnrhdr3{
background-color: rgba(255, 0, 255, 0.35);
background-image: url("../img/acx/header_acx_spread.webp");
background-size: 1138px 464px;
background-repeat: no-repeat;    
background-position: 0  33.33%;}
.contxtctrnrhdr4{
background-color: rgba(255, 0, 255, 0.5);
background-image: url("../img/acx/header_acx_spread.webp");
background-size: 1138px 464px;
background-repeat: no-repeat; 
background-position: 0  66.66%;}
.contxtctrnrhdr6{
background-color: rgba(255, 0, 255, 0.8);
background-image: url("../img/acx/header_acx_spread.webp");
background-size: 1138px 464px;
background-repeat: no-repeat;
background-position: 0 100%;}

.contxtbloc1,
.contxtbloc2{
    display: flex;
    flex-flow: column;}
.contxtbloc2{margin-left: 100px;}
.close .acxItemContent{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;}
.open .acxItemContent{
    display: flex;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.4s ease-out;
	-o-transition: -o-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
    box-sizing: border-box;}

.pwrconsubhdr,
.pwrcontxthdr,
.pwrcontxt{
    display: flex;
    flex-flow: row;
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    Color: #202020;}
.pwrconsubhdr{
	flex-wrap: wrap;    
    font-size: 15pt;
    line-height: 19pt;
    margin-top: 15px;
    margin-right: 20px;
	margin-bottom: 10px;
    margin-left: 20px;}
.pwrpicwrp{
    width: 1000px;
    height: 562.5px;
    background-image: url("../img/acx/htmp-products.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-left: 20px;}
.pwrcontxthdr{
    height: 50px;
    font-size: 18pt;
    line-height: 18pt;    
    margin-top: 0;
    margin-right: 20px;
    margin-bottom: 10px;
    margin-left: 20px;}
.pwrcontxt{
    display: flex;
    flex-direction: column;    
    font-size: 11pt;
    line-height: 14pt;
    Color: #202020;  
    margin-top: 0;
    margin-left: 40px;
    margin-right: 20px;}
.pwrindent{text-indent: -32px;}
.pwrindent2{text-indent: -25px;}
.contxthdr,
.consubhdr,
.contxtlast{
    display: flex;
    flex-flow: row;
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    Color: #202020;
    margin-left: 20px;
    margin-right: 20px;}
.consubhdr{
	flex-wrap: wrap;    
    font-size: 15pt;
    line-height: 19pt;
    margin-top: 15px;
	margin-bottom: 10px;}
.contxthdr{
    height: 50px;
    font-size: 18pt;
    line-height: 18pt;    
    margin-top: 0;
    margin-bottom: 10px;}
.contxt{
    display: flex;
    flex-direction: column;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 11pt;
    line-height: 14pt;
    Color: #202020;  
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;}
.contxtlast{
    cursor: pointer;
    height: 60px;
    font-size: 24pt;
    line-height: 0pt;
    font-weight: 600;
    font-style: oblique; 
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 20px;}
.contxt p{
    display: block;
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;}
.contxt p b{
    margin-left: 5px;
    margin-right: 5px;}
.contxtsubctnrwrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;}
.contxtsubctnr1,
.contxtsubctnr2{
    display: flex;
    flex-direction: column;
    margin-left: 20px;
    margin-right: 10px;}
.contxtsubctnr1{
    width: 350px;}
.contxtsubctnrhdr1,
.contxtsubctnrhdr2,
.contxtsubctnrcontent1,
.contxtsubctnrcontent2{
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    Color: #202020;}
.contxtsubctnrhdr1,
.contxtsubctnrhdr2{    
    cursor: pointer;
    font-size: 13pt;
    font-weight: 400;
    font-style: italic;
    margin-top: 10px;}
.contxtsubctnrhdr1{
    margin-bottom: 10px;
    margin-top: 10px;}
.contxtsubctnrhdr2{margin-bottom: 10px;}
.contxtsubctnrhdr1:hover,
.contxtsubctnrhdr2:hover{    
    color: #0B00B1;
    font-weight: 600;}
.contxtsubctnrcontent1,
.contxtsubctnrcontent2{
    font-size: 11pt;
    font-weight: 400;
    line-height: 18px;
    margin-left: 10px;}
.dblue{Color: #0B00B1;}
.close1 .contxtsubctnrcontent1{
    height: 0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;}
.open1 .contxtsubctnrcontent1{
    display: flex;
    height: auto;
    margin-bottom: 10px;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease;
	-ms-transition: -ms-transform 0.6s ease;
	transition: transform 0.6s ease;}
.close2 .contxtsubctnrcontent2{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;
    flex-direction: column;
    margin-bottom: -10px;}
.close2 .pfintimgwrapper{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;
    flex-direction: row;}
.open2 .contxtsubctnrcontent2{
    display: flex;
    flex-direction: column;
    height: auto;
    margin-bottom: 10px;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease;
	-ms-transition: -ms-transform 0.6s ease;
	transition: transform 0.6s ease;}
.open2 .pfacximgwrapper{
    display: flex;
    flex-direction: row;
    height: auto;
    margin-bottom: 10px;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease;
	-ms-transition: -ms-transform 0.6s ease;
	transition: transform 0.6s ease;}
.acxbtnsctnr{
    display: flex;
    flex-direction: row;    
    margin-top: 40px;}

.btncacc,.btncp,.btnmp{
    display: flex;
    width: 200px;
    height: 28px;
    border-radius: 5px;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 14pt;
    align-items: center;
    justify-content: center;
    margin-left: 20px;}

.btncp,.btnmp{color: white;}

.btncacc:hover,.btncp:hover,.btnmp:hover{
    color: #F80001;
    font-weight: 600;}

.btncacc {background: rgba(0, 0, 0, 0.1);}
.btncp {background: rgba(0, 0, 0, 0.2);}
.btnmp {background: rgba(0, 0, 0, 0.3);}

/*  Contact Form  START */
.contactformwrapper{    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: auto;
    max-width: 1200px;
    margin: 20px 25px 20px 25px;
    justify-content: center;}

.custmailctnr{
    display: flex;
    flex-direction: column;
    background-color: #F5F4F4;
	border-radius: 10px;
    height: 200px;
    margin-top: 20px;
    padding: 20px;}

.custmailctnrtxt,
.formheader{
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 16pt;
    line-height: 25px;}

.contactformctnr{   
    display: flex;
    flex-direction: column;
    width: 360px;
    height: 430px;
    background-color: #E6E4E4;
	border-radius: 10px;
    margin: 20px auto 20px auto;
    padding-left: 20px;
    padding-right: 20px;}

.formheader{    
    margin-top: 20px;}

.cform{    
    display: flex;
    flex-direction: column;
    margin-top: 10px;}

.inputg,
.inputname,
.inputemail{
    display: flex;
    height: 25px;}

.inputg{
    display: flex;
    height: 25px;
    width: 70px;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;}

.inputname, .inputemail{
    display: flex;
    height: 25px;
    width: 200px;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 10px;}

.inputmsg{
    display: flex;
    height: 130px;
    width: auto;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;    
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 10px;}

.submitrow{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 50px;
    border: 1px solid black;
    margin-top: 30px;}

.sbtn{
    display: flex;
    flex-direction: column;
    width: 120px;
    height: 40px;
    border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    border-style: solid;
    background-color: #C4C4FF;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #1C1C1C;
    box-shadow: 6px 6px 5px 1px rgba(0, 0, 255, .2);
    align-items: center;
    justify-content: center;
    margin-top: 30px;}

.sbtn:hover{
    font-size: 18px;
    color: #fff;
    background-color: #2E3192;
    box-shadow: 3px 3px 3px 1px rgba(0, 0, 255, .2);}

.formmessagectnr{
    height: 20px;
    margin: 15px 0 0 0;}

.formmessagewait, .formmessageok, .formmessageerr, .captchaerr{
    width: 100%;	
    border-radius: 5px;
	border-width: 1px;	
    display: none;}

.formmessagewait{
    background-color: #F9F098;
    border-color:rgba(255,253,1,1.00);
    border-style: solid;}

.formmessageok{
	background-color: #D4FFD2;
    border-color:rgba(0,140,7,1.00);
    border-style: solid;}

.formmessageerr, .captchaerr{
	background-color: #FFE4E5;
    border-color:rgba(181,0,0,0.43);
    border-style: solid;}

.ok, .err{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    margin-left: 10px;
    line-height: 0px;}

.err{color: red;}

.on{display: block;}

/*    input fields validation  */
.inputok {background-color:rgba(239,255,232,1.00);}
.inputerr{background-color:rgba(255,243,243,1.00);}
/*  Contact Form  END */


.ftlon{color: red;}
.doton,
.doton2{color: red;}
.doton{margin-right: 0px;}

@media (max-width: 1200px){
.header-wrapper{
	width: 100%;
	height:auto;}
.contxtctrnrhdr1,.contxtctrnrhdr2,.contxtctrnrhdr3,.contxtctrnrhdr4,.contxtctrnrhdr6{
    height: 9.5vw;
    background-size: 93vw}
.contxtbloc2{margin-left: 6%;}
.pwrpicwrp{
    width: 80vw;
    height: calc(80vw * 0.5625);}
.custbg2{
    width: 100%;
    height: 100%;}}

@media (max-width: 960px){
.contxtctrnrhdr1,.contxtctrnrhdr2,.contxtctrnrhdr3,.contxtctrnrhdr4,.contxtctrnrhdr6{
    height: 9.45vw;
    background-size: 92vw;}
.contxthdr,
.consubhdr{
    line-height: 18pt;
    height: auto;
    margin-bottom: -10px;}
.pwrpicwrp{
    width: 80vw;
    height: calc(80vw * 0.5625);}
.doton2{display: none;}}

@media (max-width: 900px){
.contactformwrapper{
    flex-direction: column;
    justify-content: center;
    padding: 0;}
.btncacc,
.btncp,
.btnmp{
    width: 200px;
    height: 40px;}}

@media (max-width: 768px){
.contxtctrnrhdr1,.contxtctrnrhdr2,.contxtctrnrhdr3,.contxtctrnrhdr4,.contxtctrnrhdr6{
    height: 9vw;
    background-size: 87vw;}
.pwrcontxthdr{
    font-size: 12pt;
    line-height: 20pt;}
.pwrconsubhdr{
    font-size: 14pt;
    line-height: 20pt;}    
.btncacc,
.btncp,
.btnmp{
    width: 160px;
	height: 50px;
    font-size: 11pt;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;}}

@media (max-width: 530px){
.contmenu{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0px 10px;}
.contmenulink{
    text-decoration: none;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 600;
    Color: #202020;
    font-size: 10pt;height: 30px;
    margin-left: 10px;}
.contmenulink:hover{Color: #FF0004;}
.contxtctrnrhdr1,.contxtctrnrhdr2,.contxtctrnrhdr3,.contxtctrnrhdr4,.contxtctrnrhdr6{
    height: 8vw;
    background-size: 77vw;}
.contxtlast{margin-left: -5px;}
.contxtbloc2{margin-left: 0px;}    
.contxtsubctnr{
    margin-left: 20px;
    margin-right: 10px;
    width:inherit;}
.acxbtnsctnr{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 0px;
    padding-right: 10px;}
.btncacc,
.btncp,
.btnmp{
    width: 90px;
    margin-top: 20px;
    padding-left: 5px;}
.doton{display: none;}
.contactformwrapper{    
    width: 100vw;
    margin: 0;}    
.custmailctnr{
    overflow: hidden;
    border-radius: 0px;  
    margin-top: 20px;
    padding-right:20px;}
.contactformctnr{
    width: 100vw;
    max-width: 530px;
    border-radius: 0px;  
    margin: 20px 0px;}
.cform{width: 90vw;}}

@media (max-width: 360px){
.contxtctrnrhdr1,.contxtctrnrhdr2,.contxtctrnrhdr3,
.contxtctrnrhdr4,.contxtctrnrhdr6{
    height: 7.4vw;
    background-size: 68vw;}
.contxtlast{margin-bottom: 50px;}
.contxtlast p{line-height: 30px;}
.contactformwrapper{padding: 0;}
.acxmailctnr{
    border-radius: 0px;
    margin: 0;
    width: 100%;}}

